<?php
$ftp_host = "145.14.156.89";
$ftp_user = "u709820750.justsale.co.tz";
$ftp_pass = "Bib@2012aa++";

$conn = ftp_connect($ftp_host) or die("Could not connect\n");
if (@ftp_login($conn, $ftp_user, $ftp_pass)) {
    echo "Files in root:\n";
    $list = ftp_nlist($conn, ".");
    print_r($list);
}
ftp_close($conn);
